{{#if @isEdit}}
  <button
    type='button'
    class='btn btn-secondary btn-cancel float-end'
    {{on 'click' this.cancel}}
    disabled={{this.fastboot.isFastBoot}}
  >
    {{capitalize (t 'cancel')}}
  </button>

  <button
    type='button'
    class='btn btn-primary btn-save'
    {{on 'click' this.save}}
    disabled={{this.fastboot.isFastBoot}}
  >
    {{capitalize (t 'save')}}
  </button>
{{else}}
  <button
    type='button'
    class='btn btn-outline-primary btn-edit'
    {{on 'click' this.edit}}
    disabled={{this.fastboot.isFastBoot}}
  >
    <FaIcon @icon='pen' />
    {{capitalize (t 'edit')}}
  </button>
{{/if}}